Bug 8687 - Обновление пакета затирает /etc/zaptel.conf
: Обновление пакета затирает /etc/zaptel.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zaptel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-20 22:08 by
Modified: 2008-08-02 04:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-20 22:08:34
В спеке файл /etc/zaptel.conf не отмечен эмблемой как особенный и потому каждое
последующее обновление затирает конфиг предыдущего. В результате админ
периодически получает незамысловатой ручкой от тяпки по тыкве.
------- Comment #1 From 2005-12-25 23:08:34 -------
fixed in 1.2-alt7, ушло в incoming/